@font-face {
font-family: 'HeadlineTwoHPLHS';
src: url('fonts/headth_-webfont.eot');
src: url('fonts/headth_-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/headth_-webfont.woff') format('woff'),
url('fonts/headth_-webfont.ttf') format('truetype'),
url('fonts/headth_-webfont.svg#HeadlineTwoHPLHS') format('svg');
font-weight: normal;
font-style: normal;

}

@font-face {
font-family: 'HeadlineOneHPLHS';
src: url('fonts/headoh_-webfont.eot');
src: url('fonts/headoh_-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/headoh_-webfont.woff') format('woff'),
url('fonts/headoh_-webfont.ttf') format('truetype'),
url('fonts/headoh_-webfont.svg#HeadlineOneHPLHS') format('svg');
font-weight: normal;
font-style: normal;

}

.group:before,
.group:after {
content: "";
display: table;
}
.group:after {
clear: both;
}
.group {
zoom: 1; /* For IE 6/7 (trigger hasLayout) */
}

body { margin: 0; padding: 0; font-family: Helvetica, Arial, sans-serif; background: url('../images/bg.jpg'); min-width: 975px;}
a { text-decoration: none; }
img { border: 0; }
h1, h2, h3, h4 { font-weight: normal;}

header { background: url('../images/top2.jpg') no-repeat center top; text-transform: uppercase;}
header .site { width: 960px; height: 225px; margin: auto; position: relative; overflow: hidden;}
header .logo { float: left; width: 200px; margin-left: -20px; height: 170px; text-indent: 200px; overflow: hidden; white-space: nowrap; margin-top: 35px; }

header ul { margin: 0; margin-left: -8px; list-style: none; padding: 0 10px; }
header ul li { float: left; padding: 10px 0 }
header ul li a { color: #000; float: left; padding: 10px 5px; margin: -10px 0; }

header nav { margin-top: 155px; width: 767px; height: 42px; padding: 5px 0; float: left;}
header nav ul { padding: 0 6px; }
header nav li { font-family: 'HeadlineTwoHPLHS', Helvetica, Arial, sans-serif; font-size: 22px; color: #F4B540; line-height: 20px;}
header nav li.alt { color: #D91937; }
header nav li a { color: #F4B540; padding: 10px 9px; }
header nav li.alt a { color: #D91937; }
header nav li.selected a { color: #FFF; }
header nav li a:hover { color: #FFF; }

header .social-icons { width: 120px; position: absolute; bottom: 10px; right: -3px; }
header .social-icons a { text-indent: 33px; white-space: nowrap; width: 33px; height: 34px; overflow: hidden; background: #F2E4C6; float: right; margin: 3px;}
header .social-icons .youtube { clear: right; background: url('../images/bt_youtube.png'); }
header .social-icons .facebook { background: url('../images/bt_facebook.png'); }
header .social-icons .twitter { background: url('../images/bt_twitter.png'); }
header .social-icons .myspace { background: url('../images/bt_myspace.png'); }
header .social-icons .google { background: url('../images/bt_google.png'); }

header .account-menu { text-align: center; font-size: 10px; width: 313px; background: url('../images/account_menu.png') no-repeat; height: 44px; padding: 3px 5px; position: absolute; right: 5px; top: 0; }
header .account-menu li { float: none; display: inline-block; }
header .account-menu li a { padding: 10px 3px; float: none; display: inline-block;}
header .account-menu a:hover { color: #FFF; }

header .music-player { background: url('../images/music_player.png'); text-align: center; padding: 8px 10px; height: 38px; width: 370px; position: absolute; right: 375px; top: 0; }

header:after { content: ''; display: block; width: 100%; background: url('../images/divider_1.png'); height: 25px; margin-top: -15px;}

.content { min-height: 500px; overflow: hidden; font-size: 14px; background: url('../images/divider_2.png') repeat-x top center #FFF; padding-top: 40px; clear: both;}
.content p {line-height: 1.4;}

footer { background: #000 url('../images/divider_3.png') repeat-x top center; clear: both; color: #FFF;}
footer .site { margin: auto; width: 960px; padding: 40px 0 25px; font-size: 12px;}
footer small { font-size: 12px;}
footer small a { color: #FFF;}
footer ul { margin: 0 -4px 0 0; float: right; list-style: none;}
footer ul li { float: left; text-transform: uppercase;}
footer ul li a { color: #FFF; padding: 5px 4px; margin: -5px 0; float: left;}
footer ul li a:hover { color: #CCC; }

.box { border-radius: 1px; float: left}
.box li a { display: block }
.box h2 ,
.box h3.formHeading,
.carddetailsacreen h1 { height: 30px; font-family: 'HeadlineOneHPLHS', Helvetica, Arial, sans-serif; font-weight: normal; color: #FFF; margin: 0; text-transform: uppercase; font-size: 36px; line-height: 30px;}
.box h2 a { color: #FFF;}
.box h3 { color: #000; margin: 0px 0 5px; padding-top: 1px; font-size: 13px; }
.box h4 { margin: 0 0 2px; color: #FFF;}
.box .more { font-family: 'HeadlineTwoHPLHS', Helvetica, Arial, sans-serif; float: right; color: #FFF; text-transform: uppercase; font-size: 20px;}
.box .more:hover { color: #000;}
.box ul,
.box ol { list-style: none; margin: 0; padding: 0; }

div.secondary { background: #000; color: #FFF; padding: 10px 10px 0; }
.secondary section {  width: 960px; margin: auto;}
.secondary section .addthis_toolbox { float: right; width: 100px; margin-top: 90px;}
.secondary h1 { margin: auto; font: normal 36px/1 'HeadlineOneHPLHS', Helvetica, Arial; }

.secondary nav { font: normal 25px/25px 'HeadlineTwoHPLHS', Helvetica, Arial; float: left; }
.secondary nav a { text-transform: uppercase; color: #888; display: block; padding: 2px 0;}
.secondary nav a:hover { color: #F4B540;}
.secondary nav a.on { color: #D91937;}

.unary { width: 960px; margin: auto; }

.binary { width: 960px; margin: auto;}
.binary .side { min-height: 1px; float: left; margin-right: 10px; width: 240px }
.binary .side .box li { font-family: 'HeadlineTwoHPLHS', Helvetica, Arial, sans-serif; font-size: 20px;}
.binary .side .box li a { color: #000; padding: 3px 0; display: block;}
.binary .side .box li a:hover { color: #D91937; }
.binary .side .box li.on a { color: #D91937 }
.binary .side .box .subCat { margin-left: 10px; font-size: 16px;}

.binary .main { float: left; width: 710px; }
.binary .box { float: none; margin: 0 0 15px; }
.binary .box h2,
.binary .box h3.formHeading { background: #FBB03B url('../images/orange_speckled_21.jpg') repeat-x top; margin: 0 0 10px; padding: 12px; }
.binary .top,
.binary .bottom { overflow: hidden; clear: both; padding: 0 0 10px; margin: 0 0 0 250px; font-size: 12px; text-transform: uppercase;}
.binary .bottom { padding: 10px 0 0;}

.ternary { padding: 5px 0 15px; width: 975px; margin: 0 auto; overflow: hidden; }
.ternary .box { margin: 0 7.5px; width: 280px; padding: 15px; position: relative;}
.ternary ul { margin-top: -6px;}
.ternary .box ul li { padding-top: 10px; margin-top: 10px; min-height: 72px;}
.ternary .box ul li + li {border-top: 1px solid #fff;}
.ternary .box li img { background: #FFF; width: 110px; height: 72px; margin-right: 8px; float: left;}
.ternary .box li p { margin: 0; color: #FFF; font-size: 12px; }
.ternary .box li a:hover h3 { color: #D91937;}

.ternary .news h3 {font-weight: bold;}

.quaternary { margin: 0 auto; padding: 5px 0; width: 980px; overflow: hidden; }
.quaternary .box { margin: 0 10px; width: 176px; }

.senary { width: 972px; margin: auto; }

.morelink { position: absolute; bottom: 10px; right: 15px; color: #fff; font-family: 'HeadlineTwoHPLHS',Helvetica,Arial,sans-serif; text-transform: uppercase; color: #FFF; font-size: 18px;}
.morelink:hover {color: #D91937}


/* Homepage */

.featured-news { width: 960px; margin: auto; min-height: 100px; overflow: hidden; color: #FFF;}
.featured-news .video { float: left; width: 645px; height: 320px;}
.featured-news h2 { color: #FBB03B; font-weight: normal; line-height: 28px; margin: 0 0 -5px; font-size: 26px; }
.featured-news h2 a { color: #FBB03B; }
.featured-news h2 a:hover { color: #D91937;}
.featured-news .connect-box { position: relative; margin-left: 25px; min-height: 338px; width: 248px; padding: 15px 20px; float: left; border: 1px solid #555; line-height: 1.4; font-size: 13px; border-radius: 1px;}
.featured-news .connect-box p { margin-top: 10px 0 0;}
.featured-news .connect-box p a { color: #D91937; font-weight: bold; border-bottom: 1px dotted #D91937;}
.featured-news .connect-box p a:hover { color: #FBB03B; border-bottom-color: #FBB03B;}
.featured-news .morelink { color: #FBB03B;}
.featured-news .morelink:hover { color: #D91937;}


.connect-box {
	text-align: center;
}

.connect-box .column {
	display: inline-block;
	width: 50%;
	float: left;
}

.connect-box  h2 {
color: #F4B540;
	font-family: 'HeadlineOneHPLHS', Helvetica, Arial, sans-serif;
	font-size: 21px;
	font-weight: normal;
	height: 20px;
	line-height: 20px;
	margin: 0;
	text-transform: uppercase;
}

.connect-box  h3 {
color: #F4B540;
	font-family: 'HeadlineOneHPLHS', Helvetica, Arial, sans-serif;
	font-size: 18px;
	font-weight: normal;
	margin: 0 ;
	text-transform: uppercase;
}

.connect-box  h2.connect-title {
	border-top: 1px solid #333;
	color: #F4B540;
	margin-top: 12px;
	padding-top: 12px;
}

.connect-box .social-icons img, .connect-box .social-icons--spaced img {
	display: inline-block;
	margin: 5px 0;
	width: 36px;
}

.connect-box .social-icons--spaced img {
	margin: 5px 5px;
}

.connect-box .social-icons img:hover {
	opacity: 0.8;
}


 .connect-signup {
 	padding-bottom: 10px;
 }

.connect-box input {
	display: inline-block;
	padding: 8px;
	vertical-align: top;
	width: 75%;
}

.connect-box button {
	background: #000;
	border: 0;
	color: #FFF;
	cursor: pointer;
	display: inline-block;
	float: right;
	font-family: 'HeadlineTwoHPLHS', Helvetica, Arial, sans-serif;
	font-size: 34px;
	margin: 3px 0 0;
	padding: 0;
	text-transform: uppercase;
	width: auto;
}

.connect-box .logo img{
	width: 180px;
}

.connect-box .btn {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: #FBB03B;
	border: 1px solid #FBB03B;
	color: #000;
	display: block;
	font-family: 'HeadlineTwoHPLHS', Helvetica, Arial, sans-serif;
	font-size: 25px;
	font-weight: bold;
	padding: 4px 10px;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
}

.connect-box .btn:hover {
	background: #000;
	color: #fff;
}


.connect-box .form-message {
	font-size: 12px;
	margin-top: 5px;
}

.home .content { background: url('../images/divider_2.png') repeat-x top center #FFF; }

.home .content .ternary .box { background: #FBB03B url('../images/orange_speckled_21.jpg') no-repeat top center; height: 340px; padding: 15px 15px 10px; }

.content .featured-tracks ol { margin-top: 10px; margin-right: -5px;}
.featured-tracks li { padding: 10px 0;  line-height: 18px; float: left; width: 100%; border-bottom: 1px solid white; position: relative;}
.featured-tracks strong { float: left; width: 37px; height: 36px; margin-right: 10px; text-indent: 38px; overflow: hidden; white-space: nowrap;}
.featured-tracks .track1 { background-image: url('../images/whitecircle_1.png'); }
.featured-tracks .track2 { background-image: url('../images/whitecircle_2.png'); }
.featured-tracks .track3 { background-image: url('../images/whitecircle_3.png'); }
.featured-tracks .track4 { background-image: url('../images/whitecircle_4.png'); }
.featured-tracks .track5 { background-image: url('../images/whitecircle_5.png'); }
.featured-tracks .track6 { background-image: url('../images/whitecircle_6.png'); }
.featured-tracks .listen,
.featured-tracks .buy {
	background: #FFF;
	bottom: 10px;
	float: right;
	margin-left: 5px;
	overflow: hidden;
	position: absolute;
	text-indent: 36px;
	white-space: nowrap;
	width: 36px; height: 37px;
	 }
.featured-tracks .buy { background: url('../images/redcircle_buy.png') no-repeat; right: 0;}
.featured-tracks .buy:hover { background: url('../images/blackcircle_buy.png') no-repeat}
.featured-tracks .listen { background: url('../images/whitecircle_headphones.png') no-repeat; right: 40px;}
.featured-tracks .listen:hover { background: url('../images/blackcircle_headphones.png') no-repeat; }

.featured-tracks a h3 { color: #000;
	line-height: 24px;
	font-weight: bold;
	width: 190px;
	line-height: 1.4;
	float: left;
	margin: 0;
}

.ternary .box.featured-tracks li img {
	height: auto;
	width: 83px;
}

.featured-product-price {
	margin-top: 15px;
	float: left;
}

.content .events h3 { margin-bottom: 1px; font-weight: bold;}
.ternary .events ul { margin-bottom: 11px; }
.ternary .events ul li { min-height: 0; margin-top: 10px; padding-top: 10px;}
.content .events .date { font-weight: bold; color: #D91937; font-size: 13px;}
.content .events h4 { margin-top: 1px; font-size: 13px; color: #000;}

.third { clear: left; background: url('../images/divider_4.png') repeat-x bottom center; overflow: hidden; padding: 20px 0;}
.third img { height: 150px; background: #AAA; float: left; width: 150px; margin: 6px 6px;}
.third:before { content: ''; display: block; background: url('../images/divider_3.png') repeat-x top center; width: 100%; margin-top: -20px; height: 30px;}
.third .senary { height: 148px; }

.pre-footer { background: #000; padding: 0; color: #AAA; position: relative;}
.pre-footer .ternary { width: 975px; margin: auto; position: relative; z-index: 1; padding-top: 15px; }
.pre-footer .ternary .box { border: 1px solid #555; width: 268px; height: 368px; padding: 20px;}
.pre-footer .download-app {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: url(/images/special-offers.png);
	width: 320px;
	height: 165px;
	display: block;
	margin: -5px 5px;
	color: black;
	padding: 25px 20px 20px 180px;
	text-decoration: none;
	font-size: 14px;
	text-align: center;
	position: absolute;
}
.pre-footer .download-app strong {
	font-size: 20px;
}
.pre-footer .download-app span {
	font-family: "HeadlineOneHPLHS";
	color: white;
	display: inline-block;
	margin-top: 20px;
	font-size: 30px;
}
.pre-footer .download-app:hover span {
	color: black;
}

.pre-footer .ternary .signup { background: #000; width: 268px; margin-top: 170px; height: 198px;}
.signup h2 { background: transparent!important; margin: -5px 0 -2px; overflow: hidden; height: 62px; font-family: 'HeadlineTwoHPLHS', Helvetica, Arial, sans-serif; font-size: 30px; line-height: 32px;}
.signup h2 strong { font-family: 'HeadlineOneHPLHS', Helvetica, Arial, sans-serif; font-weight: normal; padding-right: 10px; font-size: 65px; line-height: 65px; float: left; margin-top: 0px; padding-top: 2px }
.signup input { clear: left; border-radius: 1px; border: 0; display: block; margin: 10px 0; padding: 3px 4px; font-family: inherit; font-size: 12px; width: 260px; }
.signup .submit { margin: -2px -4px 0 0; float: right; background: transparent; color: #FFF; font-size: 34px; text-transform: uppercase; width: auto; padding: 0; cursor: pointer; font-family: 'HeadlineTwoHPLHS', Helvetica, Arial, sans-serif;}
.signup #ajax-return { font-size: 14px; margin-top: 10px; }
.pre-footer .twitter.box { font-size: 12px; padding: 20px 15px; width: 278px; overflow: hidden; }
.pre-footer .twitter.box a {display: block;}
.twitter .twitterTime {display: block; font-size: 10px; padding-top: 5px; color: #999;}
.pre-footer .twitter a { color: #F5B43E; display: inline;}
.pre-footer .twitter a:hover { color: #D91937; }
.pre-footer .facebook h2{ overflow: hidden; text-indent: 300px; margin-bottom: 15px; white-space: nowrap; height: 52px;}
.pre-footer .twitter h2 { overflow: hidden; text-indent: 300px; margin-bottom: 0; white-space: nowrap; height: 52px;}
.pre-footer .facebook h2 { background: url('../images/bottom_facebook.png') no-repeat; }
.pre-footer .twitter h2 { background: url('../images/bottom_twitter.png') no-repeat; }
.pre-footer .ternary .twitter li { padding: 12px 4px; margin-top: 0; border-bottom: 1px solid #666; min-height: 0; border-top: 0px;}
.pre-footer .twitter .footer { float: right; padding: 10px 0;}

.pre-footer .decorative { position: absolute; bottom: 50px; margin-left: -60px;}

.home footer { background: url('../images/divider_5.png') repeat-x top center transparent; color: #000;}
.home footer a { color: #000;}
.home footer a:hover { color: #D91937;}

.ternary .news li a { color: #000; font-size: 13px;}


/* Shop */

.box.categories {margin-bottom: 10px; }
.side .categories li {padding: 2px 4px; margin: 0 5px; line-height: 1;}
.side .categories li + li {border-top: 1px solid #ddd;}
.binary .side .categories li a { padding: 6px; }
.binary .side .subCat li { font-size: 18px;}
.binary .side li a.selected { color: #D91937; }

.breadcrumb { color: #333; font-size: 10px;}
.breadcrumb a { color: #000; padding: 0 2px;}
.breadcrumb a:last-child { color: #FA4771;}

.binary .cart { border: 1px solid #FBB03B; padding: 10px 10px 30px; box-shadow: 0 0 1px #FBB03B; font-size: 11px;}
.binary .cart h2 { margin: -10px -10px 10px; }
.cart table { width: 100%; color: #777; margin-bottom: 10px;}
.cart td { padding: 3px 0; vertical-align: top; }
.cart td img { float: left; width: 30px; height: 30px; background: #CCC; margin-right: 5px;}
.cart td strong { display: block; color: #444;}
.cart .qty { text-align: right; width: 15px;}
.cart thead th { font-weight: bold; text-align: left; color: #FA4771;}
.cart tfoot td { text-align: right; }
.cart tfoot th { font-weight: bold; text-align: right; }
.cart .discount td { color: #FA4771;}
.cart .price { text-align: right; width: 50px; }
.cart .total td { color: #444;}
.edit { background: url("../images/edit-cart-icon.png") no-repeat scroll center center transparent; float: left; height: 23px; overflow: hidden; text-indent: 94px; white-space: nowrap; width: 94px; }
.checkout { border: 0; background: url("../images/checkout-icon.png") no-repeat scroll center center transparent; float: right; height: 23px; overflow: hidden; text-indent: 98px; white-space: nowrap; width: 98px; cursor: pointer; }

.products ul { overflow: hidden; margin: -5px -5px; padding: 0; }
.products ul li { position: relative; border: 1px solid #CCC; padding: 11px; font-size: 10px; float: left; width: 146px; height: 218px; margin: 5px; }
.products img.product-image { width: 100%; display: block; margin-bottom: 10px; background: #EEE; height: 146px; }
.products .product-thumbs { margin: -5px }
.products .product-thumbs img { float: left; width: 40px; margin: 5px; }
.products h3 { margin-bottom: 4px; font-size: 10px; font-weight: bold;}
.products h3 a { color: #000; }
.products h4 { color: #666; font-size: 10px;}
.products ul li dl { margin-top: 10px; line-height: 13px; }
.products ul li dt { float: left; color: #666; padding-right: 3px; }
.products ul li dd { color: #FA4771; }
.products ul li .buy { background: url('../images/buy-btn-red.png') no-repeat center center; width: 21px; height: 22px; text-indent: 21px; white-space: nowrap; overflow: hidden; position: absolute; right: 11px; bottom: 11px }
.products ul li .listen,
.products ul li .info { margin-left: 3px; width: 16px; height: 16px; margin-top: 4px;}
.products ul li .info { background: url('../images/info-sml.png') no-repeat center center; }
.products ul li .listen { background: url('../images/listen-grey.png') no-repeat center center; }
.products ul li .btn { float: right; overflow: hidden; text-indent: 50px; white-space: nowrap; }
.products ul li em { color: #555; display: block;}

.products .detail { border: 1px solid #CCC; padding: 11px; width: 506px; float: left; }
.products .detail .info { margin-right: 10px; width: 146px; float: left; }
.products .detail h3 { clear: both; }
.products .detail .info p { text-align: justify; font-size: 11px;}
.products .detail .info .price { float: none; margin: 5px 0 0; font-size: 12px;}
.products .info .price em { font-style: italic; display: block; font-size: 11px; color: #555;}
.products .detail .try { float: left; width: 350px; }
.products .detail .try p { margin-top: 0; font-size: 12px;}
.products .detail .try h3 { font-size: 12px;}
.products .detail h5 { color: #FFF; margin: 0 0 10px; padding: 6px 12px; font: normal 22px/20px 'HeadlineTwoHPLHS', Helvetica, Arial;  text-transform: uppercase; }
.products .detail .release { background: url('../images/red-strip.png') no-repeat center center;}
.products .detail .release a { float: right; width: 34px; line-height: 34px; white-space: nowrap; height: 34px; background: url('../images/buy-all-black.png') no-repeat center center; overflow: hidden; text-indent: 34px; margin: -8px -2px 0 0;}
.products .detail .release .price { font-size: 11px; font-family: Helvetica, Arial, serif; text-align: right; margin-right: 23px; font-weight: bold;}
.products .detail .tracks { background: url('../images/yellow-strip.png') no-repeat center center; }
.products .detail li { padding: 4px 8px 4px 0; font-size: 11px; border-bottom: 1px solid #DDD; list-style: outside decimal; margin-left: 30px; color: #666;}
.products .detail strong { color: #000; font-weight: normal; }
.products .detail em { color: #666; }
.products .detail .buy,
.products .detail .listen,
.products .detail .price { float: right; margin-left: 20px;}
.products .detail .listen { width: 16px; height: 16px; margin-top: -3px; text-indent: 16px; white-space: nowrap; overflow: hidden; background: url('../images/listen-grey.png') no-repeat center center; }
.products .detail .buy { background: url('../images/buy-all-yellow.png') no-repeat center center; text-indent: 39px; width: 39px; overflow: hidden; white-space: nowrap; height: 12px; }
.products .detail .buy:active { position: relative; top: 1px; right: -1px;}
.products .detail li .buy:hover { background-image: url('../images/buy-all-red.png'); }
.products .detail li.on strong,
.products .detail li.on em,
.products .detail li.on .price { color: #D91937; }
.products .detail .variations { margin-top: 5px; border-collapse: collapse; clear: both; float: right; }
.products .detail .variations_title { float: right; }
.products .detail .variations td,
.products .detail .variations th { border: 1px solid #CCC; font-size: 12px; padding: 4px 6px;}
.products .detail .variations .price { float: none }
.products .detail .variations .price a { margin: 0;}

#addedtobasket { display: none; position: absolute; cursor: pointer; z-index: 5; background: #F4B540; border: 3px solid #000; color: #FFF; left: 50%; padding: 40px; top: 40%; width: 250px; margin-top: -45px; margin-left: -150px ; -webkit-box-shadow: 0px 0px 20px 10px rgba(0, 0, 0, 0.7); -moz-box-shadow: 0px 0px 20px 10px rgba(0, 0, 0, 0.7); box-shadow: 0px 0px 20px 10px rgba(0, 0, 0, 0.7); text-align: center; font-size: 16px; color: #000;}
#addedtobasket .viewCart { color: #000; font-family: 'HeadlineTwoHPLHS', Helvetica, Arial, sans-serif; font-size: 20px; text-transform: uppercase; color: #D91937; }
#closeatb { position: absolute; right: 10px; top: 10px; text-transform: uppercase; font-size: 11px; }

.products .ads { float: left; width: 170px; margin-left: 10px;}
.products .ads img { width: 100% }



.pagination { margin-top: 10px; color: #555; padding: 10px; position: relative; font-size: 12px; clear: left; border-top: 1px solid #FBB03B; text-align: center;}
.pagination .previouslink { position: absolute; left: 0; }
.pagination .nextlink { position: absolute; right: 0;}
.pagination a { color: #555;}

.orderitem {overflow: hidden; margin-bottom: 10px; border: 1px solid #ddd; padding: 10px;}
.orderitem .prodimage {float: left; margin-right: 10px; border: 1px solid #ccc;}
.orderitem .prodimage img {width: 75px; height: 75px; display: block;}
.prodimage + .productcartdetails { width: 601px; float: left;}
.basket-label {font-size: 22px; color: #D91937; font-family: 'HeadlineTwoHPLHS', Helvetica, Arial; display: block; margin-bottom: 10px;}
.basket-label a {color: inherit;}

/* A generic non-image'd button */
.coolButton {margin-bottom: 10px; padding: 5px 10px 2px;; background: #D91937; font-family: 'HeadlineTwoHPLHS'; border: 0; color: #fff; font-size: 16px; text-transform: uppercase; line-height: 1.2; cursor: pointer;}
.coolButton:hover {background: #FBB03B}
.voucher-code-entry .coolButton {padding: 5px 10px 3px;}
.submitButton .coolButton {float: right;}
.registerloginbox input[type="submit"] {padding: 5px 10px 2px;; background: #D91937; font-family: 'HeadlineTwoHPLHS'; border: 0; color: #fff; font-size: 16px; text-transform: uppercase; line-height: 1.2; cursor: pointer; float: right;}
/* Archive */

.archive .ternary { width: 990px; }

.archive div.secondary { height: 110px; background: url('../images/archive-header.jpg') no-repeat center top #000 }

.ternary nav { margin: -5px auto 0; width: 960px; border-bottom: 2px solid #FEE1AF; overflow: hidden;}
.ternary nav ul { margin: -5px -5px 0; padding: 0;}
.ternary nav li { float: left; list-style: none; padding: 5px 0; font-size: 22px; font-family: 'HeadlineTwoHPLHS', Helvetica, Arial;}
.ternary nav li a { margin: -5px 0; padding: 5px; float: left; color: #000; }
.ternary nav li.alt { color: #888; }
.ternary nav li.alt a { color: #888; }
.ternary nav li.on a { color: #F02035!important;}
.ternary nav li a:hover { color: #F02035;}

.ternary .archive-year { width: 300px; margin: 10px 15px 0; padding: 0;}
.ternary .archive-year h2,
.ternary .archive-year h3 { line-height: 22px; color: #F02035; font-size: 22px; font-family: 'HeadlineTwoHPLHS', Helvetica, Arial;}
.ternary .archive-year img { width: 300px; height: 100px; display: block; background: #000; margin: 5px auto; }
.ternary .archive-year ul { margin-bottom: 5px; }
.ternary .archive-year ul li { font-size: 12px; padding: 0; min-height: 0; }
.ternary .archive-year ul li date { color: #888;}

.total { margin-bottom: 10px; text-align: right }


/* Band Profiles */

.band div.secondary { background: url('../images/band-strap.jpg') #000 no-repeat center top; height: 110px }

.band .secondary section,
.about .secondary section { height: 110px;}
.band .secondary h1,
.about .secondary h1 { margin-bottom: 3px; }

.band .binary .side { width: 320px; min-height: 1px;}
.band .side dl { margin: 10px 0; font-size: 26px; font-family: 'HeadlineTwoHPLHS', Helvetica, Arial; text-transform: uppercase}
.side dt { width: 120px; text-align: right; margin: 2px 0; float: left; clear: left; padding-right: 12px; color: #FAB43A;}
.side dd { float: left; margin: 2px 0; padding: 0 }
.side dd a { color: #888; }
.side dd.on a { color: #F02035; }

.band .binary .main { width: 630px }
.band .main h2,
.about .main h2,
.discography .main h2 { color: #FAB43A; font-size: 26px; font-family: 'HeadlineTwoHPLHS', Helvetica, Arial; text-transform: uppercase; margin: 10px 0; border-bottom: 2px solid #FFD69F; padding-bottom: 5px}
.band .main h2 strong,
.about .main h2 strong { padding-right: 3px; font-weight: normal; color: #F02035; }
.about .main a { float: right; color: #F02035; font-size: 24px; }
.band .main img { float: right; width: 300px; margin: 0 0 25px 25px; min-height: 200px;}
.band .main .next { margin-top: 10px; float: right; color: #F02035; font-size: 22px; line-height: 26px; font-family: 'HeadlineTwoHPLHS', Helvetica, Arial; text-transform: uppercase; }
.band .faq { font-size: 12px; float: left; width: 305px;}
.band .faq h3 { color: #F02035; margin-bottom: 3px; font-size: 12px; }
.band .faq p { margin: 0 0 12px;}

.about section .addthis_toolbox,
.band section .addthis_toolbox { float: right;}


/* Biography */

.about .binary .side { width: 100px;}
.about .side nav { margin-top: 7px; text-align: center;}
.about .binary .side nav a { color: #999; padding: 3px 0; font-size: 28px;}

.about .binary .main { width: 850px; }

.about .columns { -moz-column-count: 3; -moz-column-gap: 30px; -webkit-column-count: 3; -webkit-column-gap: 30px; column-count: 3; column-gap: 20px; font-size: 12px; line-height: 15px; margin-bottom: 10px;}
.about .columns p { margin: 0 0 15px;}
.about .columns blockquote { margin: 0 0 15px; font-family: 'HeadlineTwoHPLHS', Helvetica, Arial; }
.about .columns blockquote p { color: #000; font-size: 28px; line-height: 32px; display: inline;}
.about .columns blockquote strong { color: #999; font-size: 20px; line-height: 26px; font-weight: normal;}
.about figure { margin: 0; }
.about img { max-width: 100%; }
.about figcaption { font-weight: bold; font-size: 11px; }


/* Gallery */

.gallery div.secondary { background: url('../images/gallery-strap.jpg') #000 no-repeat center top; height: 110px }

.gallery .thumbs { margin: 0; padding: 0; }
.gallery .thumbs li { background: #DDD url('../images/gallery-placeholder4.jpg'); margin: 6px; float: left; padding: 0; list-style: none; width: 150px; width: 150px; height: 150px;}
.gallery .thumbs li span { display: none; }
.gallery .thumbs figure { margin: 0; position: relative;}
.gallery .thumbs figure:hover figcaption { display: block; }
.gallery .thumbs.hide-captions figcaption { display: none;}
.gallery .thumbs figcaption { min-height: 24px; position: absolute; bottom: 1px; left: 1px; text-transform: uppercase; color: #888; font-weight: normal; font-size: 10px; padding: 12px; background: #000; background: rgba(0, 0, 0, 0.8); width: 124px;}
.gallery .thumbs figcaption strong { font-weight: normal; color: #F4B540; display: block; }
.gallery .thumbs img { border: 1px solid #AAA; display: block; height: 148px; width: 148px; }

.gallery .content nav { padding-top: 5px; text-align: center; position: relative; font-size: 11px; text-transform: uppercase; margin: 10px 6px; clear: both;}
.gallery .content nav span { margin: 0 auto; }
.gallery .content nav span a { margin: 0 5px;}
.gallery .content nav a { background: #000; color: #DDD; display: inline-block; border-radius: 1px; padding: 3px 5px 2px }
.gallery .content nav a:hover { background: #555;}
.gallery .content nav a.disabled { visibility: hidden; color: #CCC; cursor: default; }
.gallery .toggle-captions { position: absolute; left: 0; }
.gallery .back-to-home { position: absolute; right: 0;}


/* Live Dates */

.live-dates div.secondary { overflow: hidden; height: 110px; background: url('../images/upcoming-header.jpg') no-repeat center #000; }

.shows { width: 100%; border-collapse: collapse; }
.shows td { border-left: 1px solid #CCC; background: #F2F2F2; padding: 8px 12px; font-size: 12px }
.shows tr:nth-child(2n) td { background: #E6E6E6; }
.shows th { padding: 6px 12px; text-align: left; font-family: 'HeadlineOneHPLHS', Helvetica, Arial; color: #FFF; font-weight: normal; font-size: 28px }
.shows thead tr { background: #FBB03B url('../images/orange_speckled_21.jpg'); }
.shows td.date { vertical-align: middle; text-align: center; border-left: none; font-family: 'HeadlineTwoHPLHS', Helvetica, Arial; font-size: 25px; text-transform: uppercase; }
.shows td p { margin: 0; padding: 0!important; font-family: inherit!important; font-size: inherit!important;}
.shows a { color: #D91937!important; background: none!important;font-family: inherit!important; font-size: inherit!important;}
.shows span { background: none!important;}
.shows small { display: block; font-size: 14px; letter-spacing: 2px;}

.live-dates .content nav a { color: #D91937;}

.live-dates .content nav { float: right; margin: 15px 0; text-transform: uppercase; font-size: 12px; }


/* News */

.news .side { width: 360px}
.news .main { width: 580px;}

.latest-news li { margin: 10px 0 0; padding-top: 10px; min-height: 100px; overflow: hidden;}
.latest-news li + li {border-top: 1px solid #ddd;}
.latest-news a {display: block; color: #000;}
.latest-news .date { color: #333; font-size: 12px; }
.latest-news img { background: #DDD; float: left;width: 100px; height: 100px; }
.latest-news a > div {float: left; width: 460px; min-height: 75px; padding-bottom: 25px; position: relative; padding-left: 10px;}
.latest-news h3 {font-family: 'HeadlineTwoHPLHS', Helvetica, Arial; font-weight: 100; text-transform: uppercase; margin: 6px 0; font-size: 22px;}
.latest-news p { font-size: 13px; margin: 6px 0; }
.latest-news .readmore {font-size: 12px; font-weight: bold; text-transform: uppercase; color: #D91937; position: absolute; bottom: 0; left: 10px;}
.latest-news a:hover {color: #333;}
.latest-news a:hover h3 {color: #D91937;}

.binary .box.archive li.parent { padding: 5px 10px; }
.binary .box.archive li { line-height: 1; padding: 0 10px; font-size: 22px; }
.binary .box.archive li a { padding: 4px 0;}
.archive li span { cursor: pointer; display: block; padding: 6px 0; color: #333; }
.archive li span:hover { color: #D91937 }
.archive ol li ol { padding: 0 5px; }
.archive .parent li {padding: 10px;}
.archive .parent li + li {border-top: 1px solid #ccc;}
.binary .box.archive ol li.parent + li { border-top: 1px solid #999 }

li.parent > span {font-size: 32px; color: #000;}

.side .signup { overflow: hidden; background: #000; padding: 15px;}
.side .signup h2 { width: 80%;}

.article .image { float: right; margin: 0 0 15px 15px; }
.article .image img { max-width: 260px }
.article p a { color: #D91937;}
.article .addthis_toolbox { margin-top: 15px; }


/* Video page */

.videos div.secondary { height: 110px; background: url('../images/videos-header.jpg') no-repeat center center #000; }

.videos .side { width: 310px; text-align: right;}
.videos .side .thumbs { margin: 0 -5px 0 0 }
.videos .side .videothumb { text-align: left; height: 110px; font-size: 11px; float: left; margin: 0 5px 10px 0; width: 100px; cursor: pointer; }
.videos .side .videothumb img { width: 100px; display; block}
.videos .main { width: 640px }
.videos button { cursor: pointer; background: #000; color: #FFF; border: 0; margin-top: 1px; padding: 2px 6px 3px; box-shadow: 1px 1px 3px #CCC; border-radius: 1px;}


/* Discography */

.discography div.secondary { height: 110px; background: url('../images/discog-header.jpg') no-repeat center center #000; }
.discography .main h2 { margin-top: 20px; cursor: pointer;}
.discography .main h2:hover { color: #D91937; }
.discography .main h2:after { content: ' »'; line-height: 1;}
.discography .main h2.selected:after { content: ''; }
.discography .main p { margin: 0; padding: 0 0 12px; font-size: 12px;}
.discography .main h3 { margin: 0 0 12px; font-weight: bold; display: block; font-size: 16px; }
.discography .main em { color: #666; }


/* Contact */

.contact div.secondary { background: url('../images/contact-header.jpg') #000 no-repeat center top; height: 110px; }

.contact .form { background: url('../images/orange_speckled_21.jpg') repeat-x top center #FBB03B; height: 350px; float: none; margin: 5px 0 0 }
.contact .form form { position: relative; background: url('../images/contact-levellers.jpg') no-repeat right top; height: 320px; padding: 15px; }
.contact .form fieldset { position: relative; border: 0; padding: 10px 15px 15px; margin: 0; margin-right: 285px;}
.contact .form fieldset * { float: left;}
.contact .form label { padding: 5px 0; color: #D91937; clear: left; width: 100px; text-align: right; text-transform: uppercase; font-family: 'HeadlineTwoHPLHS', Helvetica, Arial; font-size: 22px; margin: 10px 15px 10px 0;}
.contact .form input,
.contact .form textarea { height: 21px; font-family: inherit; font-size: 12px; padding: 10px 15px; padding-right: 70px; width: 365px; border: 0; margin: 7px 0;}
.contact .form .submit { float: none; position: absolute; bottom: 15px; right: 18px; width: 50px; height: 50px; background: url('../images/contact-send.png') no-repeat center center; text-indent: 45px; white-space: nowrap; cursor: pointer; overflow: hidden; padding: 10px;}
.contact .form #name { background: url('../images/levellers-field1.png') no-repeat transparent; width: 280px; padding-right: 160px;}
.contact .form #email { background: url('../images/levellers-field2.png') no-repeat transparent; }
.contact .form #enquiry { background: url('../images/levellers-field3.png') no-repeat transparent center center; resize: none; height: 80px; padding-right: 30px; width: 390px;}
.contact .form aside { position: absolute; bottom: 0; background: url('../images/contact-edge.png') no-repeat center top; left: 0; width: 642px; color: #FFF; min-height: 30px; padding: 7px 10px; font-size: 12px;}
.contact .form aside dt { clear: left; float: left; width: 32px; font: normal 18px/18px 'HeadlineTwoHPLHS', Helvetica, Arial; text-transform: uppercase; color: #FBB03B; margin-bottom: 2px; }
.contact .form aside dd { line-height: 16px; margin: 0 10px; float: left; }
.contact .form aside dd em { color: #DDD;}
.contact .form aside dd a { color: #FFF; text-decoration: none; border-bottom: 1px dotted #777; }

.contact .thankyou fieldset { background: url('../images/levellers-man.png') no-repeat 300px center; height: 260px;}
.contact .thankyou p { float: none; padding: 0 30px 10px; line-height: 30px; color: #D91937; width: 210px; text-transform: uppercase; font-family: 'HeadlineTwoHPLHS', Helvetica, Arial; font-size: 24px; margin: 10px 15px 10px 0; }


/* Checkout */

.voucher-code-entry input { padding: 3px; margin-right: 3px;}

.registerloginbox { float: left; width: 50%; }
.registerloginbox form { padding: 8px;}
.binary .login h3 { font-size: 18px; margin: 0 8px 5px; }

.submitButton { clear: left;}

.updateitem,
.removeitem,
.continueshopping,
#next,
#confirm-btn { text-indent: 77px; white-space: nowrap; width: 77px; overflow: hidden; box-sizing: border-box; border: 0; padding: 0; height: 21px; cursor: pointer; float: left; margin-right: 5px; }

.payment-navigation { float: right }

.updatequant { font-size: 14px; width: 280px;}
.updatequant .updateitem,
.updatequant .removeitem { float: right }

.updateitem { background: url('../images/update-btn.png') no-repeat center center; }
.removeitem { background: url('../images/remove-btn.png') no-repeat center center; }
.continueshopping { background: url('../images/continue-shopping-btn.png') no-repeat center center; width: 163px; text-indent: 163px;}
#next { background: url('../images/next-btn.png') no-repeat center center; margin: 0 0 0 5px; width: 63px; }
#confirm-btn { float: right; background: url('../images/confirm-btn.png') no-repeat center center; margin: 0 0 0 5px; width: 85px; text-indent: 85px; }

.productprice,
.total {float: right; line-height: 28px; font-size: 12px; text-transform: uppercase; color: #666;}
.productprice span,
.total strong { font-weight: normal; float: right; color: #000; padding-left: 10px}

.total { float: none; background: #EEE; padding: 8px 10px 8px; border: 1px solid #ccc;}

.basketfooter { font-size: 12px;}
.basketfooter p { line-height: 1.2;}
.basketfooter .vat {float: left; line-height: 28px; padding: 8px 10px;}

.form_row{ margin-bottom:10px; }
.form_row label{ float:left; font-size: 12px; width:140px;  margin-right:10px; padding: 6px 0;}
.form_row .fieldob{ border:1px solid #4d4d4d;  background:#272727;  color:#fff;  width:190px}
.form_row textarea{ height:80px; margin: auto; width: 190px; padding: 3px; resize:vertical}
.form_row input{ padding: 3px; width:170px}
.form_row input[type="checkbox"]{width: 15px; height: 15px; display: block; margin: 15px 0 0 149px; padding: 0}

.mailing-list-label {float:left; font-size: 12px; width:140px;  margin-right:10px; padding: 6px 0;}
.mailing-list-input {padding-bottom: 10px; display: block; margin-left: 27px; margin-top: 23px;}



.form_error { margin-top: 6px; font-size: 10px; color: #C00; width:305px; margin-bottom: 5px; }

.formSection{ float:left;  padding: 0;  margin-bottom:10px; float: left; width: 340px;}
.formSection h3{ font-size:20px;  margin-bottom:10px}
.shop-checkout .formSection.Details{ margin-left:4%}
.shop-checkout .formSection.formSection-Mailing.List {width:727px; height: auto; min-height: 10px}
.shop-checkout .formSection.formSection-Mailing.List label  {width: 430px}
.shop-checkout .formSection.formSection-Mailing.List input  {width: auto;}
.formSection.Notes{ width:100%; min-height:154px}
.formSection.Notes textarea{ width:558px;  height:100px}
.formSection select{ width:190px}
.formSection .carddate select{ width:80px;  float:left;  margin-right:10px;  margin-bottom:10px}
.formSection .CVVField input, .formSection .issue_number input{ width:50px}
.formSection.sagepay{ float:right}
.formSection.sagepay img{ float:left}
.form_notes{ font-size:10px; color: #888; margin-top: 6px;}

#validateMe { float: left;}
#findMe { float: left; margin: 2px 2px 2px 5px}

.form_orders .submitButton{ float:left;  width:100%; text-align:right }
.form_orders .submitButton .coolButton{ margin-bottom:10px; float: left;}

#contentLogin .form_footer a {color: #D91937; font-size: 12px; }

/* Accounts */

#user-profile-edit .formSection,
#user-password-change .formSection { float: none; width: auto;}

#user-profile-edit .submitButton,
#user-password-change .submitButton { width: 336px; }

#user-profile-edit .submitButton input,
#user-password-change .submitButton input { float: right; }

#contentRegister { float: left; width: 50%;}
#contentLogin { float: left; width: 50%;}

#login-register h3 { font-size: 18px; margin: 5px 0 10px; }

/* Orders */

.my-orders .order { padding: 5px 0; }
.my-orders .order a { color: #D91937;}

/* Other */
.error, .form_error {text-align: left; font-size: 12px; display: block; padding: 5px 10px; clear: both; border: 1px solid; margin-top: 10px; background: #fdd; color: #f33; border-color: #f66;}
.error p {margin: 0px;}
.error p + p {margin-top: 10px;}
.formsubmit_error input {border: 1px solid #f66;}
li.form_error {padding: 0; border: none; margin-top: 0;}

a { color: #D91937;}
.onepostrecord {padding: 10px 0;}
.onepostrecord + .onepostrecord {border-top: 1px solid #ccc;}
#cardDetails {border: 1px solid #ccc; padding: 10px;}

/* ALbum Launch */
.album_launch_wrap {position: fixed; top: 0; right: 0; bottom: 0; left: 0; background: rgba(0,0,0,0.5); z-index: 20000; display: none;}
.album_launch {color: #fff; width: 450px; padding: 20px; background: #000; font-family: 'HeadlineTwoHPLHS', Helvetica, Arial; font-size: 24px; text-transform: uppercase; position: absolute; left: 50%; margin-left: -225px; top: 50%; margin-top: -388px;}
.album_launch img {width: 100%; display: block; margin-bottom: 20px; float: left;}
.album_launch .close {width: 28px; height: 28px; margin: 0; position: absolute; top: -10px; right: -10px; cursor: pointer;}
.album_launch h3 {padding: 10px 0;font-size: 32px; background: url('/images/static/album-backdrop.png') center no-repeat; color: #f9b03f; margin:10px 0 10px; line-height: 1; height: 32px; text-align: center}

.album_launch aside {float: left; margin-right: 30px; width: 190px; color: #D91937; line-height: 28px;}
.album_launch aside section {margin-bottom: 15px; margin-top: 30px;}
.album_launch section {margin-top:30px;}
.album_launch aside section span {color: #fff;}
.album_launch aside img {height: 400px; width: 400px; margin-bottom: 15px;}
.album_launch aside span {color: #fff;}
.album_launch aside a {color: #fff;}
.album_launch aside a:hover {color: #D91937;}

.album_launch article {width: 332px; float: left; color: #fff; font-size: 23px; text-align: center;}

.album_launch p {margin: 0 0 10px; line-height: 1.4; color: #fff; font-family:Helvetica, Arial, sans-serif; font-size:16px; text-transform: none; }
.album_launch div {background: url('/images/static/player.png') top center no-repeat; padding: 20px;}

.mailchimp_signup label {padding-left: 5px; font-size: 14px; width: 145px;}
.mailchimp_signup input[type=checkbox]{display: block; float:left; margin: 7px 0 0 -13px;}
.form_orders .submitButton input.coolButton {clear: both;margin-top: 10px}

.voucher-errors {color:red;font-size:16px;}

.download-link.basket {width: 100%;}
.download-link.basket td {border: solid #ddd; border-width: 1px 0 0;}


@media all and (max-height: 820px) {
	.album_launch {
		margin-left: -450px;
		margin-top: -215px;
		width: 900px;
	}

	.album_launch img {
		margin: 20px 20px 0 0;
		width: 300px;
	}
}

.restricted_product p {padding: 15px 20px; font-size: 13px;}
